Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008697TestLinkGeneralpublic2019-06-16 08:572020-01-11 11:22
Reporterheju 
Assigned Tofman 
PrioritylowSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.20 
Summary0008697: Last used test project not persisted for next login
DescriptionDear TestLink team,

in 1.9.20: Currently the last used test project is not persisted. When I log out and log back in, TL always comes up with the first test project in the test project list, not with the one I used before.

I remember this was different for the previous TL versions and is a bit annoying in case I have to work mainly with one project that is not the first on the list.

Best regards
Steps To Reproduce- Create two test projects
- select the second project in the drop down list
- log out
- log in
- check in which project you ended up
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0029053)
fman (administrator)
2019-07-27 09:26

AFAIK this was never this way, Would you mind to provide the RIGHT test link version where this worked this way?

anyway I'm going to add this
(0029054)
fman (administrator)
2019-07-27 09:27

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/f61d171b035822a295920cad79abd7801683e1ce [^]
(0029259)
ffalcone (reporter)
2019-10-18 15:56

I submitted a pull request with the fix for this. Please take a look.

https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/228 [^]

- Issue History
Date Modified Username Field Change
2019-06-16 08:57 heju New Issue
2019-07-27 09:26 fman Note Added: 0029053
2019-07-27 09:27 fman QA Team - Task Workflow Status => TBD
2019-07-27 09:27 fman Fixed in Version => 1.9.20
2019-07-27 09:27 fman Note Added: 0029054
2019-10-18 15:56 ffalcone Note Added: 0029259
2020-01-11 11:22 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2020-01-11 11:22 fman Status new => resolved
2020-01-11 11:22 fman Resolution open => fixed
2020-01-11 11:22 fman Assigned To => fman



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker